
#header{
	background: url(http://sweb.cz/kcr.hermanek/image/hermanek_header.gif) no-repeat;
	width:729px;
	height:191px;
	margin-left:0px;
}
/* GREEN tady jsou definovány barvy*/
#hlavni {BACKGROUND-COLOR: white;color:white;}
#hlavni a:hover {BACKGROUND-COLOR: #00CC00; color:white;}
#hlavni .active {BACKGROUND-COLOR:#00CC00;color:#white;}
#hlavni ul a { BACKGROUND-COLOR: #008000;color:white;}
/*konec definice barev*/



.navigace {margin-bottom:3px;margin-top:0px;}

.navigace {
	border-top:1px solid #FD8603;border-bottom:1px solid #FD8603;FONT-WEIGHT: normal; FONT-SIZE:11px; Width: 100%;  FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; margin-right:0px;margin-left:0px;
}


.navigace a {display:block;color:black; text-decoration:none;vertical-align:middle;background-repeat: no-repeat; text-align:right;}
/* HACK pokud je width:100% nefunguje to v Mozille, width:auto zase v IE*/
.navigace a {
width:auto;
_width:100%;
}

.navigace ul
{
margin:0px;
padding: 0px;
list-style-type: none;
}
.navigace li
{
margin-bottom:1px;
margin-top:1px;
}

.navigace ul a{
	padding: 6px 6px 6px 2px; font-weight: bolder; background-position: 97% 5px;
}
















body { background-color: White; font: normal normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif; color: Green; margin: 0px; padding: 0px; }
/* hlavní rámy */
#top{ height: 105px; width: 780px; border: 0px solid Black; padding: 0px; background-image: url(../image/kytka_hermanek.jpg); background-repeat: no-repeat; margin-top: 3px; }
#main{ margin: 0px; padding: 0px; width: 780px; }
/* formát texty */
.nadpis { font-size: 16px; color: White; font-weight: bold; }
.nadpis1b { font-size: 12px; color: White; font-weight: bold; }
a.menu { font-size: 12px; color: White; text-decoration: none; text-align: center; margin: 0px; padding-left: 2px; padding-right: 2px; }
.TopMenu{color: White; font-style: normal; font: bold; height: 23px; text-align: center; }
.TopMenu1{ background-color: White; height: 23px; width: 1px; }
.BottomMenu1{ background-color: White; height: 15px; width: 1px; }
.copyrait{ font-size: 10px;  color: White;  }
.textStred{ margin-top: 26px; width: 90%; }
a.mail{ color: Green; }
a.mail:hover{ color: Navy; text-decoration: none; }

.right{ color: Silver; font-size: 11px; }
/* obrázky */
.logo{ margin-left: 85px; }
.rampod{ height: 15px; background-color: #00FF80; margin: -1px; padding: 0px; }
.odrazka{ padding-left: 9px; }

.big{
   font-size: 18px;
}